
\def\languageisenglish{}
\def\thisisthepathsbook{}
%\def\thereisachangelog{}

\input{../Layout/Layout.tex}
\input{language_specific/\languagetag/dictionnary_paths.tex}
\input{language_specific/\languagetag/dictionnary_specialitems.tex}
\input{common/layout.tex}
\input{common/footer.tex}
\input{common/toc.tex}

\newcommand{\editionversion}{\nth{2} Edition}
\newcommand{\booktitle}{Arcane Compendium}
\newcommand{\balanceversion}{2021}
%\newcommand{\documentversion}{}% undefined if first version (= version 1), 2 for second version, etc.
%\newcommand{\betaversion}{2}% 1 if first beta, 2 if second beta, etc.
%\newcommand{\hotfixversion}{3}% undefined if no hotfix (= version 0), 1 for first hotfix, etc. this version number is language specific, each translation can be in his own hotfix number
\newcommand\releasedate{March 18, 2021}% Comment if you want to use today's date in your default language
\newcommand{\specialversion}{\corerules}% anything related to the version
\def\bookprefix{ARCCOMP}
\hypersetup{pdftitle={T9A-FB -- \booktitle{}}}

\begin{document}

\input{../Layout/Titlepage.tex}

% Chapter about paths
\input{common/paths.tex}

% Chapter about the special items
\input{common/specialitems.tex}

% Change log
\ifdef{\thereisachangelog}{%
	\input{language_specific/\languagetag/changelog.tex}
}{}

\end{document}
